Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228204 - koffice-krita should require koffice-filters
Summary: koffice-krita should require koffice-filters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: koffice
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 13:46 UTC by Tim Wunder
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 15:47:06 UTC


Attachments (Terms of Use)

Description Tim Wunder 2007-02-11 13:46:17 UTC
On FC6 using kde as packaged by kde-redhat in addition to Extras, using yum to
install koffice-krita results in the installation of:
koffice-krita.i386 1.6.1-4.fc6
GraphicsMagick.i386 1.1.7-6.fc6
koffice-core.i386 1.6.1-4.fc6
koffice-libs.i386 1.6.1-4.fc6

But when krita is installed in that manner, it can't open any files,
particularly .jpg files. In order to open .jpg files, koffice-filters needs to
be installed.

It seems that koffice-filters should be a dependancy for koffice-krita.

Comment 1 Andreas Bierfert 2007-02-16 07:48:36 UTC
We could do this for the next push seems to make sense it is not really that
big. Guess people who install krita won't mind the extra package. Rex what do
you think?

Comment 2 Rex Dieter 2007-02-16 12:45:20 UTC
Yep, I tend to agree the added Req makes sense here.

Comment 3 Rex Dieter 2007-04-09 15:47:06 UTC
Oops, fixed this awhile back and forgot to close:

* Fri Feb 23 2007 Rex Dieter <rdieter[AT]fedoraproject.org>
1.6.2-1
- koffice-1.6.2
- -krita: +Requires: koffice-filters (#228204)



Note You need to log in before you can comment on or make changes to this bug.